@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
  line-height: 1.5;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

button {
  border: none;
  background: none;
  cursor: pointer;
}

html {
  scroll-behavior: smooth;
}

@media (max-width: 768px) {
  body {
    width: 100vw;
  }
}

body,
button {
  background-color: #f7f7f7;
  font-size: clamp(14px, 0.9722222222vw, 16px);
  font-family: "Noto Sans JP", sans-serif;
  color: #333;
}

.section {
  padding-top: 100px;
}
@media (max-width: 768px) {
  .section {
    padding-top: 56px;
  }
}

.section_header_wrap {
  text-align: center;
}

.section_header {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  color: #0097b2;
  padding-bottom: 4px;
  border-bottom: 2px solid #0097b2;
}

.section_header_sub {
  font-size: 32px;
  font-weight: bold;
  color: #0097b2;
  line-height: 1.4;
}
@media (max-width: 768px) {
  .section_header_sub {
    font-size: 24px;
  }
}

.section_header_sub__sm {
  font-size: 24px;
}

.description {
  font-size: 14px;
  text-align: justify;
  letter-spacing: 5%;
  line-height: 2.4;
  font-weight: normal;
}
@media (max-width: 768px) {
  .description {
    letter-spacing: 3.5%;
    line-height: 1.8;
  }
}

.text_accent {
  color: #0097b2;
}

.list_disc {
  list-style: disc;
  padding-left: 14px;
}
.list_disc ::marker {
  font-size: 12px;
}

.button_accent {
  background-color: #0097b2;
  border-radius: 999px;
  border: 1px solid transparent;
  color: #fff;
  padding: 18px 24px;
  font-weight: bold;
}
.button_accent:hover {
  background-color: #fff;
  border: 1px solid #0097b2;
  color: #0097b2;
}
@media (max-width: 768px) {
  .button_accent {
    display: block;
    text-align: center;
    width: 100%;
    padding: 14px 0;
    font-weight: normal;
  }
}

.button_outline {
  background-color: #fff;
  border-radius: 999px;
  border: 1px solid #0097b2;
  color: #0097b2;
  padding: 18px 24px;
  font-weight: bold;
}
.button_outline:hover {
  background-color: #0097b2;
  border: 1px solid transparent;
  color: #fff;
}
@media (max-width: 768px) {
  .button_outline {
    display: block;
    text-align: center;
    width: 100%;
    padding: 14px 0;
    font-weight: normal;
  }
}

.consultation_wrap {
  text-align: center;
}

.consultation_wrap:hover {
  scale: 1.02;
  transition: 0.6s;
}

.consultation_button {
  padding: 0 3.4722222222vw;
  padding-top: 14px;
  padding-bottom: 14px;
  font-size: clamp(20px, 1.6666666667vw, 28px);
  background-image: linear-gradient(90deg, #0097b2 0%, #79dece 100%);
  color: #fff;
  border-radius: 999px;
  text-decoration: none;
  font-weight: bold;
  display: inline-block;
  position: relative;
  transform: translateY(50%);
  border: 1px #fff solid;
}
@media (max-width: 768px) {
  .consultation_button {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
}

.consultation_label {
  position: absolute;
  border: 1px #0097b2 solid;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #ffffff;
  color: #0097b2;
  font-size: clamp(14px, 1.1111111111vw, 18px);
  padding: 0 0.8333333333vw;
  padding-top: 2px;
  padding-bottom: 2px;
  border-radius: 999px;
  white-space: nowrap;
}

.pc_only {
  display: block;
}

.sp_only {
  display: none;
}

@media (max-width: 768px) {
  .pc_only {
    display: none;
  }
  .sp_only {
    display: block;
  }
}
.pc__header_nav_menu {
  display: block;
}

.hamburger {
  display: none;
}

.header_nav_bar {
  border: none;
  background-color: #fff;
  width: 95.9722222222vw;
  height: auto;
  box-sizing: border-box;
  border-radius: 130px;
  padding: 10px 0;
  position: fixed;
  top: 26px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  box-shadow: 1px 1px 12px 1px rgba(0, 0, 0, 0.0823529412);
}
@media (max-width: 768px) {
  .header_nav_bar {
    width: 95.7333333333vw;
    padding: 10px 14px;
    top: 24px;
  }
}

.header_nav_items {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 3.125vw;
}

.header_nav_logo {
  text-align: center;
  padding-right: 14px;
}

.header_nav_logo h1 {
  text-transform: uppercase;
  font-size: clamp(14px, 1.25vw, 20px);
  color: #333;
  letter-spacing: 0;
  margin-top: 2px;
}

.header_nav_menu {
  display: flex;
  gap: 1.1111111111vw;
  align-items: center;
}

.header_nav_menu li {
  font-size: clamp(10px, 0.9722222222vw, 18px);
  font-weight: bold;
  font-size: 14px;
}
.header_nav_menu li:hover {
  text-decoration: underline;
}

.header_nav_button {
  display: inline-block;
  padding: 12px 16px;
  border: 1px solid #333;
  border-radius: 26px;
  color: #333;
  background-color: #fff;
  width: auto;
  font-weight: bold;
  font-size: clamp(10px, 0.9722222222vw, 18px);
}

.sp__header_nav_menu {
  display: none;
}

@media (max-width: 768px) {
  .pc__header_nav_menu {
    display: none;
  }
  .hamburger {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 18px;
    height: 12px;
    background-color: #fff;
  }
  .hamburger .ham_border_01,
  .hamburger .ham_border_02,
  .hamburger .ham_border_03 {
    width: 100%;
    height: 2px;
    background-color: #000;
    transition: 0.3s;
  }
  .sp__header_nav_menu {
    display: block;
    position: fixed;
    inset: 0;
    background: #fff;
    z-index: 1000;
    width: 100%;
    padding: 16px;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s;
  }
  .sp__header_nav_menu.is-open {
    opacity: 1;
    visibility: visible;
  }
  body.is-open {
    overflow: hidden;
  }
  .sp__header_nav_menu_header {
    display: flex;
    justify-content: space-between;
    padding-bottom: 56px;
    border-bottom: 1px solid #d9d9d9;
  }
  .sp__header_nav_menu_header .sp__header_nav_menu_logo {
    font-weight: bold;
    font-size: 14px;
  }
  .menu__close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 14px;
    height: 14px;
    background: none;
    border: none;
    cursor: pointer;
  }
  .ham_border_close {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 2px;
    background-color: #000;
    border-radius: 10px;
  }
  .ham_border_close_01 {
    transform: translate(-50%, -50%) rotate(45deg);
  }
  .ham_border_close_02 {
    transform: translate(-50%, -50%) rotate(-45deg);
  }
  .sp__header_nav_menu_list li {
    border-bottom: 1px solid #d9d9d9;
    padding: 14px 0;
  }
  .sp__header_nav_menu_btn {
    margin-top: 42px;
    display: flex;
    flex-direction: column;
    gap: 8px;
  }
}
.first_view {
  width: 100%;
  height: auto;
  margin: 0;
}

.wave_line_01 {
  background-size: 20%;
  background-image: url(../image/first_view/wave_line_01.png);
  background-repeat: no-repeat;
  background-position: top 50px right 0;
}
@media (max-width: 768px) {
  .wave_line_01 {
    background-image: url(../image/first_view/sp_wave_line_01.png);
    background-size: 30%;
    background-position: top 60px right 0px;
  }
}

.wave_line_02 {
  background-image: url(../image/first_view/wave_line_02.png);
  background-size: 56%;
  background-repeat: no-repeat;
  background-position: bottom 76px left 0;
}
@media (max-width: 768px) {
  .wave_line_02 {
    background-image: url(../image/first_view/sp_wave_line_02.png);
    background-size: 60%;
    background-position: top 316px left 0px;
  }
}

.wave_line_03 {
  background-image: url(../image/first_view/wave_line_03.png);
  background-size: 20%;
  background-repeat: no-repeat;
  background-position: bottom 0 right 0;
}
@media (max-width: 768px) {
  .wave_line_03 {
    background-image: url(../image/first_view/sp_wave_line_03.png);
    background-size: 68%;
    background-position: top 570px right 0px;
  }
}

.first_view_contents {
  margin: 0 9.3055555556vw;
  padding-top: 144px;
}

.first_view__intro p:first-child {
  font-family: "Oooh Baby", cursive;
  color: #43bec1;
  font-size: clamp(20px, 1.6666666667vw, 28px);
}

.first_view__message {
  display: flex;
  align-items: center;
}

.first_view__message::before {
  content: "";
  display: inline-block;
  background-color: #333;
  width: 5.5555555556vw;
  height: 1px;
  border: none;
  margin-right: 8px;
}
@media (max-width: 768px) {
  .first_view__message::before {
    width: 80px;
  }
}

.first_view__message_sp {
  display: none;
}

.first_view__intro p {
  font-size: clamp(14px, 1.1111111111vw, 18px);
}

.first_view__center {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 460px;
  line-height: 2;
  background-image: url(../image/first_view/first_view.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
}
@media (max-width: 768px) {
  .first_view__center {
    flex-direction: column;
    background-position: bottom;
    margin-top: 32px;
    justify-content: start;
    align-items: end;
  }
}

.first_view__tag {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 999px;
  height: 25px;
  width: auto;
  font-size: clamp(12px, 0.9722222222vw, 16px);
  padding: 4px 12px;
  border: 1px solid #333;
}

.center_description {
  font-size: clamp(24px, 2.5vw, 38px);
  letter-spacing: 16%;
  font-weight: bold;
}
@media (max-width: 768px) {
  .center_description {
    letter-spacing: 14%;
    padding-bottom: 14px;
  }
}

.first_view__bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 3.4722222222vw;
  height: 180px;
}
@media (max-width: 768px) {
  .first_view__bottom {
    margin: 36px 0 0 0;
    height: auto;
  }
}

.first_view__side {
  position: relative;
  left: -24px;
  top: -24px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 13.8888888889vw;
  aspect-ratio: 1/1;
  background-image: url(../image/common/circle.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.first_view__side p {
  text-align: center;
  font-weight: bold;
}

.first_view__consultation_wrap {
  margin-left: 48px;
}
@media (max-width: 768px) {
  .first_view__consultation_wrap {
    margin: 0 16px;
    width: 100%;
  }
}

@media (max-width: 768px) {
  .first_view__side {
    display: none;
  }
  .first_view__message_pc {
    display: none;
  }
  .first_view__message_sp {
    display: block;
    text-align: right;
  }
  .center_description_wrap {
    width: 100%;
  }
}
.about {
  background-image: url(../image/common/circle.png);
  background-repeat: no-repeat;
  background-size: 38%;
  background-position: top -30px right -118px;
}
@media (max-width: 768px) {
  .about {
    overflow: hidden;
  }
}
.about .section {
  width: 79.0277777778vw;
  margin: 56px auto 0 auto;
}
@media (max-width: 768px) {
  .about .section {
    width: 100%;
    padding: 0 16px;
  }
}
@media (max-width: 768px) {
  .about {
    background-image: none;
  }
}

.about_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.about_header .about_header__img {
  width: 51%;
}
.about_header .about_header__img .about_header__img_sp_1,
.about_header .about_header__img .about_header__img_sp_2 {
  display: none;
}
@media (max-width: 768px) {
  .about_header .about_header__img {
    width: 100%;
    position: relative;
    margin: 56px 0 80px 0;
  }
  .about_header .about_header__img .about_header__img_sp_1,
  .about_header .about_header__img .about_header__img_sp_2 {
    display: block;
  }
  .about_header .about_header__img .about_header__img_sp_2 {
    width: 39.7333333333vw;
    position: absolute;
    top: 86%;
    right: 0;
    right: -8%;
  }
}
.about_header .about_header__img img {
  width: 100%;
  height: auto;
  border-radius: 8px;
}
.about_header .about_header__text {
  width: 39%;
}
.about_header .about_header__text .section_header_sub {
  padding-top: 28px;
}
@media (max-width: 768px) {
  .about_header .about_header__text {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .about_header {
    flex-direction: column;
  }
}

.about_contents {
  display: flex;
  justify-content: space-between;
  align-items: end;
  width: 100%;
}
@media (max-width: 768px) {
  .about_contents {
    flex-direction: column;
    align-items: center;
  }
}
.about_contents .description_wrap {
  width: 51%;
  padding-left: 14px;
}
@media (max-width: 768px) {
  .about_contents .description_wrap {
    width: 100%;
    padding-left: 0;
  }
}
.about_contents .description_wrap .description_header {
  font-size: 24px;
  font-weight: bold;
  color: #0097b2;
  margin-top: 60px;
}
@media (max-width: 768px) {
  .about_contents .description_wrap .description_header {
    margin-top: 36px;
    font-size: 16px;
  }
}
.about_contents .description_wrap .description {
  padding-top: 14px;
}
.about_contents .about_contents__img {
  width: 39%;
  position: relative;
  bottom: 0;
}
.about_contents .about_contents__img img {
  width: 100%;
  height: auto;
  border-radius: 8px;
}

@media (max-width: 768px) {
  .about_contents__img_pc,
  .about_header__img_pc {
    display: none;
  }
}
.movie {
  background-image: url(../image/common/circle.png);
  background-repeat: no-repeat;
  background-size: 32%;
  background-position: top 120px left -50px;
}
@media (max-width: 768px) {
  .movie {
    background-image: none;
  }
}
.movie .section {
  width: 79.0277777778vw;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .movie .section {
    width: 100%;
    padding: 56px 16px;
  }
}
.movie .section .section_header_sub {
  padding-top: 28px;
}
.movie .section .description {
  padding-top: 14px;
  line-height: 1.5;
}

.movie_wrap {
  padding-top: 56px;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .movie_wrap {
    flex-direction: column;
    gap: 32px;
  }
}

.movie_item {
  display: flex;
  flex-direction: column;
  width: 23.4722222222vw;
}
@media (max-width: 768px) {
  .movie_item {
    width: 100%;
  }
}

.movie_img {
  border-radius: 10px;
  width: 100%;
}

.skill_gradient {
  height: 1800px;
  width: 100%;
  background-image: linear-gradient(180deg, rgba(217, 242, 240, 0), #d9f2f0 35%, #e6c9e1 82%, rgba(230, 201, 225, 0) 97%);
}
@media (max-width: 768px) {
  .skill_gradient {
    height: auto;
  }
}
.skill_gradient .skill {
  margin: 0 10.2777777778vw;
}
@media (max-width: 768px) {
  .skill_gradient .skill {
    margin: 0 auto;
    width: 100%;
    padding: 0 16px;
  }
}
.skill_gradient .skill .description {
  padding-top: 32px;
  line-height: 1.5;
}

.skill__list {
  margin-top: 75px;
  display: flex;
  flex-direction: column;
  gap: 100px;
}
@media (max-width: 768px) {
  .skill__list {
    margin-top: 32px;
    gap: 32px;
  }
}
.skill__list .skill__1st {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16.6666666667vw;
}
@media (max-width: 768px) {
  .skill__list .skill__1st {
    flex-direction: column;
    gap: 0;
  }
}
.skill__list .skill__1st .skill__1st_desc {
  position: relative;
}
.skill__list .skill__2nd {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row-reverse;
  gap: 12.5vw;
}
@media (max-width: 768px) {
  .skill__list .skill__2nd {
    flex-direction: column;
    gap: 0;
  }
}
.skill__list .skill__2nd .skill__2rd_desc {
  position: relative;
}
.skill__list .skill__3rd {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12.5vw;
}
@media (max-width: 768px) {
  .skill__list .skill__3rd {
    flex-direction: column;
    gap: 0;
  }
}
.skill__list .skill__3rd .skill__3rd_desc {
  position: relative;
}

.skill__num {
  font-size: clamp(260px, 19.8611111111vw, 296px);
  font-family: "Plus Jakarta Sans", sans-serif;
  font-weight: 300;
  letter-spacing: 5%;
  color: #f0f9f9;
  position: absolute;
  top: -180px;
  left: -160px;
  z-index: -999;
  pointer-events: none;
}
@media (max-width: 768px) {
  .skill__num {
    font-size: 146px;
    top: -90px;
    left: auto;
    right: 0;
  }
}

.skill__num_2 {
  top: -108px;
  left: auto;
  right: -14px;
}

.skill__num_3 {
  top: -120px;
  left: auto;
  right: -10px;
}

.skill__item {
  position: relative;
  z-index: 1;
  letter-spacing: 5%;
  display: flex;
  flex-direction: column;
  gap: 14px;
}

.skill__item_header {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .skill__item_header {
    font-size: 16px;
  }
}

.skill__desc_accent {
  color: #0097b2;
  font-weight: bold;
  padding-top: 14px;
  border-top: 1px solid #000;
}
@media (max-width: 768px) {
  .skill__desc_accent {
    color: #333;
    font-weight: normal;
    margin-bottom: -10px;
  }
}

.skill__1st,
.skill__2nd,
.skill__3rd {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

.skill__show {
  opacity: 1;
  transform: translateY(0);
}

@media (max-width: 768px) {
  .skill__img {
    width: 42.4vw;
  }
}
.wave_line_04 {
  background-size: 40%;
  background-image: url(../image/why_choose/wave_line_04.png);
  background-repeat: no-repeat;
  background-position: top 56px left 0;
}
@media (max-width: 768px) {
  .wave_line_04 {
    background-size: 74%;
    background-position: top 130px left 0;
  }
}

.wave_line_05 {
  background-image: url(../image/why_choose/wave_line_05.png);
  background-size: 38%;
  background-repeat: no-repeat;
  background-position: bottom 0 right 0;
}
@media (max-width: 768px) {
  .wave_line_05 {
    background-image: none;
  }
}

@media (max-width: 768px) {
  .why_choose {
    overflow: hidden;
  }
}
.why_choose .section_header_sub {
  padding-top: 28px;
}
.why_choose .section_header_wrap .description {
  text-align: center;
  padding-top: 14px;
}

.why_choose__card_wrap {
  width: 81.9444444444vw;
  padding-top: 100px;
  margin: 0 9.3055555556vw;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media (max-width: 768px) {
  .why_choose__card_wrap {
    width: 100%;
    margin: 0;
    padding: 32px 16px;
    flex-direction: column;
    gap: 16px;
  }
}

.why_choose__card {
  box-shadow: 1px 1px 12px 1px rgba(0, 0, 0, 0.0823529412);
  display: flex;
  flex-direction: column;
  background-color: #fff;
  width: 19.0972222222vw;
  border-radius: 10px;
  padding: 16px;
  min-height: 370px;
}
@media (max-width: 768px) {
  .why_choose__card {
    width: 100%;
    min-height: auto;
  }
}
.why_choose__card .why_choose__card_header {
  display: flex;
  justify-content: center;
  gap: 6px;
  align-items: center;
  border-bottom: 1px #dcdcdc solid;
  padding: 2px 0 14px 0;
}
@media (max-width: 768px) {
  .why_choose__card .why_choose__card_header {
    justify-content: start;
  }
}
@media (max-width: 768px) {
  .why_choose__card .why_choose__card_header .why_choose__card_header_icon {
    width: 40px;
    height: 40px;
  }
}
.why_choose__card .why_choose__card_header .why_choose__card_header_icon img {
  width: 3.8888888889vw;
  aspect-ratio: 1/1;
}
@media (max-width: 768px) {
  .why_choose__card .why_choose__card_header .why_choose__card_header_icon img {
    width: 40px;
  }
}
.why_choose__card .why_choose__card_header .why_choose__card_header_title {
  font-size: clamp(20px, 1.6666666667vw, 24px);
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 5%;
}
@media (max-width: 768px) {
  .why_choose__card .why_choose__card_header .why_choose__card_header_title {
    font-size: 16px;
    line-height: normal;
  }
}
.why_choose__card .why_choose__card_contents {
  padding-top: 14px;
}
@media (max-width: 768px) {
  .why_choose__card .why_choose__card_contents {
    padding-top: 8px;
  }
}
.why_choose__card .why_choose__card_contents .description {
  line-height: 1.6;
}

.why_choose__detail {
  padding-top: 100px;
}
@media (max-width: 768px) {
  .why_choose__detail {
    padding-top: 56px;
    width: 100%;
  }
}
.why_choose__detail .why_choose__detail_header {
  text-align: center;
}
.why_choose__detail .why_choose__detail_header .why_choose__detail_header_grad {
  display: inline-block;
  height: auto;
  width: 21.9444444444vw;
  background-image: linear-gradient(90deg, #e6c9e1, #63e8f9);
  border-radius: 30px;
  padding: 26px 16px;
  box-sizing: border-box;
  color: #fff;
  font-weight: bold;
  font-size: clamp(28px, 2.2222222222vw, 32px);
  text-align: center;
  line-height: 1.4;
}
@media (max-width: 768px) {
  .why_choose__detail .why_choose__detail_header .why_choose__detail_header_grad {
    width: 62.9333333333vw;
    font-size: clamp(22px, 6.4vw, 28px);
  }
}
.why_choose__detail .why_choose__detail_header .why_choose__detail_header_desc {
  margin-top: 46px;
  font-size: clamp(28px, 2.2222222222vw, 32px);
  font-weight: bold;
}
@media (max-width: 768px) {
  .why_choose__detail .why_choose__detail_header .why_choose__detail_header_desc {
    font-size: clamp(22px, 6.4vw, 28px);
  }
}

.why_choose__detail_ex_wrap {
  width: 75vw;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 120px;
  padding-top: 120px;
}
@media (max-width: 768px) {
  .why_choose__detail_ex_wrap {
    width: 100%;
    padding: 32px 16px 0 16px;
    gap: 32px;
  }
}

.why_choose__detail_ex {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 44px;
}
@media (max-width: 768px) {
  .why_choose__detail_ex {
    flex-direction: column;
    gap: 24px;
  }
}

.why_choose__detail_ex_desc {
  position: relative;
}
.why_choose__detail_ex_desc .description {
  padding-top: 16px;
  line-height: 1.5;
}
.why_choose__detail_ex_desc .curriculum_desc {
  font-weight: bold;
}
.why_choose__detail_ex_desc .support {
  top: -30px;
  left: auto;
  right: 0;
  margin-right: -10px;
}
.why_choose__detail_ex_desc .curriculum {
  top: -34px;
  left: auto;
  right: 0;
  margin-right: -46px;
}

.why_choose__detail_ex_desc_header {
  font-size: clamp(20px, 1.6666666667vw, 24px);
  font-weight: bold;
  letter-spacing: 5%;
  line-height: 1.6;
  border-bottom: 1px solid #333;
  padding-bottom: 14px;
}
@media (max-width: 768px) {
  .why_choose__detail_ex_desc_header {
    font-size: 16px;
    padding: 14px 0;
  }
}

.why_choose__detail_ex_desc_bg {
  font-size: clamp(98px, 7.3611111111vw, 106px);
  font-weight: 100;
  color: #eeeeee;
  position: absolute;
  top: -100px;
  z-index: -1;
  pointer-events: none;
}
@media (max-width: 768px) {
  .why_choose__detail_ex_desc_bg {
    font-size: clamp(60px, 17.6vw, 80px);
    top: -40px;
    right: 0;
    margin-right: -32px;
  }
}

.why_choose__detail_ex_img img {
  border-radius: 22px;
}
@media (max-width: 768px) {
  .why_choose__detail_ex_img img {
    width: 100%;
    border-radius: 14px;
  }
}
.why_choose__detail_ex_img .why_choose__detail_ex_img_curriculum_text {
  font-size: clamp(20px, 1.6666666667vw, 24px);
  font-weight: bold;
}
@media (max-width: 768px) {
  .why_choose__detail_ex_img .why_choose__detail_ex_img_curriculum_text {
    font-size: 16px;
    padding-left: 16px;
  }
}

.curriculum_wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 44px;
}
@media (max-width: 768px) {
  .curriculum_wrap {
    align-items: start;
    gap: 32px;
  }
}

.support {
  flex-direction: row-reverse;
}
@media (max-width: 768px) {
  .support {
    flex-direction: column;
  }
}

.workshop_img,
.support_img {
  width: 41.0416666667vw;
}

.curriculum_img {
  width: 36.1111111111vw;
  padding-left: 36px;
  display: block;
}
@media (max-width: 768px) {
  .curriculum_img {
    width: 100%;
    padding: 0;
  }
}

.why_choose__process {
  padding-top: 100px;
}
@media (max-width: 768px) {
  .why_choose__process {
    padding-top: 56px;
  }
}

.why_choose__process_header {
  margin: 0 auto;
  width: 40.4166666667vw;
  text-align: center;
}
@media (max-width: 768px) {
  .why_choose__process_header {
    width: 100%;
    padding: 0 16px;
  }
}
.why_choose__process_header .description {
  margin-top: 14px;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .why_choose__process_header .description {
    margin-top: 32px;
    letter-spacing: 5%;
  }
}

.why_choose__process_desc {
  font-size: clamp(20px, 1.6666666667vw, 24px);
  font-weight: bold;
}
@media (max-width: 768px) {
  .why_choose__process_desc {
    font-size: clamp(22px, 6.4vw, 24px);
  }
}

.why_choose__process_card_wrap {
  margin: 0 9.0277777778vw;
  padding: 75px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 768px) {
  .why_choose__process_card_wrap {
    flex-direction: column;
    margin: 0;
    padding: 32px 0;
    gap: 8px;
  }
}
.why_choose__process_card_wrap .why_choose__process_card {
  width: 19.0277777778vw;
  background-color: #fff;
  border-radius: 10px;
  padding: 16px;
  min-height: 129px;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .why_choose__process_card_wrap .why_choose__process_card {
    width: 96.2666666667vw;
    margin: 0 auto;
    min-height: auto;
  }
}
.why_choose__process_card_wrap .why_choose__process_card .why_choose__process_card_header {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 14px;
}
.why_choose__process_card_wrap .why_choose__process_card .why_choose__process_card_header .why_choose__process_card_header_icon {
  width: 2.6388888889vw;
}
@media (max-width: 768px) {
  .why_choose__process_card_wrap .why_choose__process_card .why_choose__process_card_header .why_choose__process_card_header_icon {
    width: 39px;
    height: 39px;
  }
}
.why_choose__process_card_wrap .why_choose__process_card .why_choose__process_card_header .why_choose__process_card_header_title {
  font-size: 16px;
  font-weight: bold;
}
.why_choose__process_card_wrap .why_choose__process_card .description {
  padding-top: 8px;
  line-height: 1.5;
}

.arrow {
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 12px solid #fff;
}
@media (max-width: 768px) {
  .arrow {
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #eeeeee;
    margin-bottom: -8px;
  }
}

.course_button {
  text-align: center;
  padding: 8px 16px 0 16px;
}

.price_and_content {
  margin: 0 4.8611111111vw;
}
@media (max-width: 768px) {
  .price_and_content {
    width: 100%;
    padding: 0 16px;
    margin: 0;
  }
}
.price_and_content .section_header_wrap .section_header_sub {
  padding-top: 14px;
}

.plan__wrap {
  padding: 64px 0;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .plan__wrap {
    flex-direction: column;
    padding: 32px 0 0 0;
    gap: 16px;
  }
}
.plan__wrap .plan__card {
  box-shadow: 1px 1px 12px 1px rgba(0, 0, 0, 0.0823529412);
  min-height: 267px;
  width: 28.125vw;
  background: #fff;
  border-radius: 10px;
  border: none;
}
@media (max-width: 768px) {
  .plan__wrap .plan__card {
    width: 100%;
    min-height: auto;
  }
}
.plan__wrap .plan__card .plan__card_header {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  height: 50px;
  width: auto;
  border-radius: 10px 10px 0 0;
}
.plan__wrap .plan__card .plan__card_header_a {
  background-image: linear-gradient(90deg, #e0cbe3, #c4d1e8);
}
.plan__wrap .plan__card .plan__card_header_b {
  background-image: linear-gradient(90deg, #c5d1e8, #37bfd8);
}
.plan__wrap .plan__card .plan__card_header_c {
  background-image: linear-gradient(90deg, #63c5dd, #75dbcd);
}

.plan__card_content {
  padding: 16px 24px;
}
.plan__card_content .plan__card__menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: clamp(20px, 1.6666666667vw, 24px);
  font-weight: bold;
  line-height: 1.1;
}
@media (max-width: 768px) {
  .plan__card_content .plan__card__menu {
    font-size: 16px;
  }
}
.plan__card_content .plan__card__price {
  border-top: 1px solid #333;
  padding-top: 16px;
  margin-top: 16px;
}
@media (max-width: 768px) {
  .plan__card_content .plan__card__price {
    padding-top: 8px;
    margin-top: 8px;
  }
}

@media (max-width: 768px) {
  .plan__card__item {
    padding: 8px 0;
  }
}

.plan__card__value .value_num {
  font-size: clamp(36px, 2.7777777778vw, 40px);
}
@media (max-width: 768px) {
  .plan__card__value .value_num {
    font-size: 24px;
    padding-right: 8px;
  }
}

.price_and_content__mentoring .text_accent {
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 14px;
}
.price_and_content__mentoring ul {
  letter-spacing: 5%;
  line-height: 1.8;
}
@media (max-width: 768px) {
  .price_and_content__mentoring ul {
    letter-spacing: 2%;
    font-size: 12px;
    padding-bottom: 42px;
  }
}
.price_and_content__mentoring .description {
  line-height: 1.8;
}

.price_and_content__mentoring_attention {
  padding: 64px 0;
}
@media (max-width: 768px) {
  .price_and_content__mentoring_attention {
    padding: 14px 0;
  }
}

.voice {
  margin: 0 5.5555555556vw;
}
@media (max-width: 768px) {
  .voice {
    margin: 0;
    padding-top: 30px;
  }
}
.voice .section_header_sub {
  padding-top: 14px;
}

.voice__card_wrap {
  padding-top: 64px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 768px) {
  .voice__card_wrap {
    padding-top: 32px;
    flex-direction: column;
    margin: 0 16px;
    gap: 16px;
  }
}
.voice__card_wrap .voice__card {
  min-height: 560px;
  width: 28.4722222222vw;
  background: #fff;
  border-radius: 16px;
  box-shadow: 1px 1px 12px 1px rgba(0, 0, 0, 0.0823529412);
  padding: 16px;
}
@media (max-width: 768px) {
  .voice__card_wrap .voice__card {
    width: 100%;
    min-height: auto;
  }
}
.voice__card_wrap .voice__card .voice__card_header {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 28px;
  padding-bottom: 14px;
  margin-bottom: 14px;
  border-bottom: 1px #333 dashed;
}
@media (max-width: 768px) {
  .voice__card_wrap .voice__card .voice__card_header {
    padding-bottom: 8px;
    margin-bottom: 8px;
    gap: 24px;
  }
}
.voice__card_wrap .voice__card .voice__card_header .voice__card_header_icon {
  width: 6.25vw;
  aspect-ratio: 1/1;
}
@media (max-width: 768px) {
  .voice__card_wrap .voice__card .voice__card_header .voice__card_header_icon {
    width: 92px;
  }
}
.voice__card_wrap .voice__card .voice__card_header .voice__card_header_name .age {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 999px;
  height: 25px;
  width: auto;
  font-size: clamp(12px, 0.9722222222vw, 16px);
  padding: 4px 12px;
  border: none;
  background-color: #0097b2;
  color: #fff;
}
.voice__card_wrap .voice__card .voice__card_header .voice__card_header_name .text_accent {
  padding-top: 8px;
  font-size: 16px;
  font-weight: bold;
}
.voice__card_wrap .voice__card .voice__card_contents .text_accent {
  font-size: 16px;
  font-weight: bold;
}
.voice__card_wrap .voice__card .voice__card_contents .question::before {
  content: "Q.";
  padding-right: 4px;
}
.voice__card_wrap .voice__card .voice__card_contents .description {
  line-height: 1.4;
  letter-spacing: normal;
}
.voice__card_wrap .voice__card .voice__card_contents .answer {
  padding: 8px 0 14px 22px;
}

.qa .section_header_sub {
  padding-top: 14px;
}

.bg_circle_01 {
  background-size: 38%;
  background-image: url(../image/common/circle.png);
  background-repeat: no-repeat;
  background-position: top 0 right -100px;
}
@media (max-width: 768px) {
  .bg_circle_01 {
    background-size: 60%;
    background-position: top 40px right -60px;
  }
}

.bg_circle_02 {
  background-image: url(../image/common/circle.png);
  background-size: 22%;
  background-repeat: no-repeat;
  background-position: left -60px bottom 0;
}
@media (max-width: 768px) {
  .bg_circle_02 {
    background-image: none;
    position: relative;
  }
}

.sp_qa_circle {
  display: none;
}
@media (max-width: 768px) {
  .sp_qa_circle {
    display: block;
    position: absolute;
    top: 600px;
    left: -30%;
    z-index: -999;
    width: 90%;
  }
}

.qa__wrap {
  padding-top: 64px;
  margin: 0 16.9444444444vw;
}
@media (max-width: 768px) {
  .qa__wrap {
    padding-top: 32px;
    margin: 0 16px;
  }
}

.qa__switch {
  display: flex;
  justify-content: start;
  gap: 24px;
}
@media (max-width: 768px) {
  .qa__switch {
    justify-content: center;
    gap: 16px;
  }
}

.qa__accordion_wrap {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding-top: 32px;
}
@media (max-width: 768px) {
  .qa__accordion_wrap {
    padding-top: 24px;
  }
}

.qa__item {
  width: 66.1111111111vw;
  padding: 8px 18px;
  background: #fff;
  border-radius: 10px;
}
@media (max-width: 768px) {
  .qa__item {
    width: 100%;
    padding: 8px;
  }
}

.qa__question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fff;
  border-radius: 10px 10px 0 0;
  width: 100%;
  cursor: pointer;
  -moz-text-align-last: left;
       text-align-last: left;
}
.qa__question .qa__question_text {
  display: flex;
  align-items: center;
}
.qa__question .qa__question_text p {
  text-align: justify;
}
@media (max-width: 768px) {
  .qa__question .qa__question_text p {
    width: 61.3333333333vw;
  }
}

.qa__question_label {
  text-align: center;
  width: 50px;
  aspect-ratio: 1/1;
  font-size: 24px;
  font-weight: bold;
  margin-right: 16px;
}
@media (max-width: 768px) {
  .qa__question_label {
    margin-right: 8px;
  }
}
.qa__question_label .qa__question_label_q {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0097b2;
  padding-top: 4px;
}
.qa__question_label .qa__question_label_a {
  display: flex;
  border-radius: 100%;
  background: #0097b2;
  width: 39px;
  aspect-ratio: 1/1;
  color: #fff;
  justify-content: center;
  align-items: center;
}

.qa__question_icon {
  position: relative;
  width: 16px;
  height: 16px;
}
@media (max-width: 768px) {
  .qa__question_icon {
    margin-right: 16px;
    width: 12px;
    height: 12px;
  }
}

.qa__question_icon::before,
.qa__question_icon::after {
  content: "";
  position: absolute;
  background: #0097b2;
}

/* 横 */
.qa__question_icon::before {
  width: 100%;
  height: 3px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

/* 縦 */
.qa__question_icon::after {
  width: 3px;
  height: 100%;
  left: 50%;
  top: 0;
  transform: translateX(-50%) rotate(0deg);
  transform-origin: center;
  transition: transform 0.5s;
}

.qa__item.active .qa__question_icon::after {
  transform: translateX(-50%) rotate(270deg);
}

.qa__answer {
  border-radius: 0 0 10px 10px;
  background: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease;
  display: flex;
  justify-content: start;
  align-items: center;
}
.qa__answer p {
  width: 60.0694444444vw;
}
@media (max-width: 768px) {
  .qa__answer p {
    width: 72.5333333333vw;
  }
}

.qa__item.active .qa__answer {
  max-height: 300px;
  border-top: 1px solid #d7d7d7;
  padding-top: 16px;
}

.teacher {
  margin: 0 15.2777777778vw;
}
@media (max-width: 768px) {
  .teacher {
    width: 100%;
    margin: 0;
  }
}
.teacher .section_header_sub {
  padding-top: 14px;
}
.teacher .consultation_wrap {
  padding-top: 56px;
  margin: 0 16px;
}

.teacher__wrap {
  flex-wrap: wrap;
  padding-top: 64px;
  display: flex;
  gap: 64px;
  justify-content: center;
  align-items: center;
  width: 67.7777777778vw;
}
@media (max-width: 768px) {
  .teacher__wrap {
    width: 92vw;
    margin: 0 auto;
    padding-top: 32px;
    gap: 32px 16px;
    justify-content: space-between;
  }
}

@media (max-width: 768px) {
  .teacher__card {
    width: 43.7333333333vw;
  }
}

@media (max-width: 768px) {
  .teacher__image img {
    width: 43.7333333333vw;
  }
}

@media (max-width: 768px) {
  .teacher__prof {
    font-size: 11px;
  }
}

.teacher__name_kana {
  font-size: clamp(20px, 1.6666666667vw, 24px);
  font-weight: bold;
}
@media (max-width: 768px) {
  .teacher__name_kana {
    font-size: 16px;
  }
}

.footer {
  width: 100%;
}

.footer_grad {
  background-image: linear-gradient(180deg, rgba(183, 212, 234, 0.0039215686) 2%, #b7d4ea, #e2cae2);
  height: auto;
}

.footer_map {
  margin: 0 6.3888888889vw;
  padding-top: 220px;
  color: #fff;
}
.footer_map a:hover {
  text-decoration: underline;
}
.footer_map .footer_map_logo {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  display: inline-block;
}

.footer_map_list {
  padding-top: 56px;
  width: 41.6666666667vw;
}
@media (max-width: 768px) {
  .footer_map_list {
    width: 100%;
  }
}

.footer_map_item {
  display: flex;
  gap: 56px;
  padding-bottom: 56px;
}
.footer_map_item li {
  padding-bottom: 14px;
}
@media (max-width: 768px) {
  .footer_map_item {
    display: flex;
    flex-direction: column;
  }
  .footer_map_item .sp_footer {
    color: #000;
  }
}

.copyright_wrap {
  text-align: center;
  background: #fff;
}

.lecture {
  width: 38.8888888889vw;
  text-align: center;
  margin: 184px auto;
}
@media (max-width: 768px) {
  .lecture {
    width: 100%;
    padding: 0 16px;
    margin: 184px auto 0 auto;
  }
}
.lecture .section_header_sub {
  margin-bottom: 64px;
}
@media (max-width: 768px) {
  .lecture .section_header_sub {
    font-size: 32px;
  }
}
.lecture .consultation_wrap {
  margin-top: 220px;
}
@media (max-width: 768px) {
  .lecture .consultation_wrap {
    margin-top: 56px;
    width: 100%;
  }
}

.lecture__section {
  width: 100%;
  padding: 32px;
  background: #f4fdff;
  border: 3px solid #0097b2;
  border-radius: 10px;
}
.lecture__section .section_header_sub__sm {
  color: #0097b2;
  font-weight: bold;
  padding: 16px 0 32px 0;
}

.lecture__section + .lecture__section {
  margin-top: 24px;
}

.lecture__step {
  margin: 0 auto;
  justify-content: center;
  display: flex;
  border-radius: 100%;
  background: #0097b2;
  width: 57px;
  aspect-ratio: 1/1;
  color: #fff;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 24px;
}

.lecture__content {
  -moz-text-align-last: left;
       text-align-last: left;
  width: 100%;
  border-bottom: 1px dashed #0097b2;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.lecture__content_header {
  font-weight: bold;
  color: #0097b2;
  padding-bottom: 8px;
}